gnome-python (2.28.1+dfsg-gconfonly~mx19) mx; urgency=medium

  * Rebuild just with python-gconf for xfce4-dockbarx-plugin 0.4.1 on MX 19.

 -- ”SwampRabbit” <maintainer@mepiscommunity.org>  Sat, 14 Dec 2019 01:51:30 -0500

gnome-python (2.28.1+dfsg-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with dpkg-buildpackage -A.
    Thanks to Santiago Vila <sanvila@unex.es> (Closes: #831950)
  * Remove GNOME_COMMON_INIT. (Closes: #830002)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 27 Nov 2016 17:41:40 +0100

gnome-python (2.28.1+dfsg-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * autoreconf on build to support new architectures (Closes: 558556)

 -- Wookey <wookey@debian.org>  Sat, 11 Oct 2014 10:58:35 +0000

gnome-python (2.28.1+dfsg-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Replace python-gobject by python-gobject-2.
  * Update repository URL.

  [ Michael Biebl ]
  * Repack upstream tarball and drop the waf build system. Closes: #654470
  * Update watch file to mangle the version for the +dfsg suffix.
  * Update Vcs-* URLs.
  * Don't use brace expansion in .install files.

 -- Michael Biebl <biebl@debian.org>  Mon, 06 Feb 2012 14:52:26 +0100

gnome-python (2.28.1-3) unstable; urgency=low

  [ Josselin Mouette ]
  * Drop incorrect ${python:Provides}.

  [ Martin Pitt ]
  * debian/control.in: Add Conficts/Replaces: python-gnomecanvas. This only
    existed in Ubuntu (which now is getting rid of this delta), and is a
    no-op for Debian.
  * debian/watch: Fix syntax to actually catch latest version. Also move to
    *.bz2, upstream does not release .gz tarballs any more.
  * debian/python-gnome2.postinst: Remove old __init__.py{,c} cruft from
    pysupport, which causes bad imports after upgrades. (LP: #790613)

 -- Martin Pitt <mpitt@debian.org>  Wed, 08 Jun 2011 17:03:35 +0200

gnome-python (2.28.1-2) unstable; urgency=low

  * Use dh_python2 instead of pysupport
  * Rebuild for python 2.7 transition (Closes: #623396, #623729)
  * debian/control.in:
    - Bump Standards-Version to 3.9.2
    - Bump python-all-dev build-dependency to >= 2.6.6-3~
    - Bump debhelper build-dependency to 8
    - Drop Conflicts/Replaces for packages that only exist prior lenny
    - Drop quilt build-dependency
    - Drop versionize build-dependency against dpkg-dev, the required version
      exists since etch
  * debian/rules:
    - Use dh_prep instead of dh_clean -k
    - Drop call to patch/unpatch target
    - Drop quilt.make include
    - Call dh_python2 instead of dh_pysupport
  * Switch to dpkg-source 3.0 (quilt) format

 -- Laurent Bigonville <bigon@debian.org>  Sat, 23 Apr 2011 13:52:20 +0200

gnome-python (2.28.1-1) unstable; urgency=low

  * New upstream release.

 -- Josselin Mouette <joss@debian.org>  Tue, 13 Apr 2010 00:14:40 +0200

gnome-python (2.28.0-2) unstable; urgency=low

  * debian/debian/python-gconf.install, debian/python-gnome2.install:
    - Use jolly characters to fix FTBFS with python2.6 (Closes: #566936).

 -- Luca Falavigna <dktrkranz@debian.org>  Tue, 26 Jan 2010 14:53:47 +0100

gnome-python (2.28.0-1) unstable; urgency=low

  * New upstream release.
  * Add build-dependency and dependencies on pygobject 2.17.

 -- Josselin Mouette <joss@debian.org>  Thu, 24 Sep 2009 19:28:53 +0200

gnome-python (2.26.1-1) unstable; urgency=low

  * New upstream release.
  * debian/control.in:
    - Bump Standards-Version to 3.8.1 (no changes needed).
  * debian/patches/70_relibtoolize.patch:
    - Remove, lintian doesn't complain about rpath on amd64.

 -- Luca Bruno <lethalman88@gmail.com>  Sat, 25 Apr 2009 10:32:06 +0200

gnome-python (2.22.3-3) unstable; urgency=low

  * Update Vcs-* fields.
  * Remove empty python-gnome2.examples.
  * Split the gconf module in a separate package named python-gconf.

 -- Josselin Mouette <joss@debian.org>  Mon, 09 Mar 2009 12:59:39 +0100

gnome-python (2.22.3-2) unstable; urgency=low

  * Upload to unstable.

 -- Josselin Mouette <joss@debian.org>  Sun, 08 Mar 2009 15:15:08 +0100

gnome-python (2.22.3-1) experimental; urgency=low

  [ Luca Bruno ]
  * New upstream release
  * rules:
    - Remove patch system
  * Add docs file
  * debian/control:
    - Bump Standards-Version to 3.8.0 (no changes needed)
    - Add python-gnome2-doc package
    - Add gtk-doc-tools to Build-Deps
    - python-gnome2 Suggests python-gnome2-doc
    - python-gnome2-dev Recommends python-gnome2-doc
  * python-gnome2.examples moved to python-gnome2-doc.examples
  * Change Homepage to http://www.pygtk.org/; the previous Homepage was a
    redirect to the new url.

  [ Emilio Pozuelo Monfort ]
  * Remove dpatch build-dependency.

  [ Josselin Mouette ]
  * Require python 2.5 to match the change in pygobject.
  * Add quilt patch system; build-depend on quilt.
  * 70_relibtoolize.patch: new patch. Relibtoolize the source to avoid 
    the rpath issue on amd64.
  * Add copyright statements.

 -- Josselin Mouette <joss@debian.org>  Thu, 13 Nov 2008 07:52:07 +0100

gnome-python (2.22.0-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Wrap again the Python-Depends field; build-depend on python-support 
    0.7.6 to ensure it works.

  [ Julian Andres Klode ]
  * New upstream release

 -- Julian Andres Klode <jak@jak-linux.org>  Sat, 29 Mar 2008 21:26:45 +0100

gnome-python (2.20.1-2) unstable; urgency=low

  * Unwrap the Python-Depends field, wrapping it doesn’t work. This 
    brings back the dependency on python-pyorbit. Closes: #457297.

 -- Josselin Mouette <joss@debian.org>  Tue, 25 Dec 2007 12:01:11 +0100

gnome-python (2.20.1-1) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * New upstream release.
  * debian/control:
    - Bumped Standard-Versions to 3.7.3. No changes needed.
    - Add Homepage, Vcs-Browser and Vcs-Svn fields.
    - Remove fake homepage field from the descriptions.
    - Improve python-gnome2-dev short description.
    - python-gnome2-dev doesn't recommend python-gnome2-extras-dev anymore.

  [ Loic Minier ]
  * Misc small cleanups; notably fix .PHONY targets.
  * Fix target inter-dependencies.

 -- Emilio Pozuelo Monfort <pochu@ubuntu.com>  Thu, 13 Dec 2007 19:15:25 +0100

gnome-python (2.20.0-1) unstable; urgency=low

  [ Kilian Krause ]
  * Use binary:version and source:Version for binnNMU-safe uploads as
    added in dpkg-dev 1.13.19. Add to Build-Depends accordingly.

  [ Josselin Mouette ]
  * Integrate the previous changes in control.in.
  * New upstream release.
  * Use Python-Depends for dependencies on python modules; build-depend
    on python-support 0.7.3.

 -- Josselin Mouette <joss@debian.org>  Sat, 22 Sep 2007 14:00:54 +0200

gnome-python (2.18.2-1) unstable; urgency=low

  * Add a get-orig-source target to retrieve the upstream tarball.
  * Include the new check-dist Makefile to prevent accidental uploads to
    unstable; bump build-dep on gnome-pkg-tools to >= 0.10.
  * Cleanup rules.
  * Honor CFLAGS we set in rules, doh!
  * Set some sane default CFLAGS and honor noopt in DEB_BUILD_OPTIONS.
  * Upload to unstable; drop check-dist include.
  * Wrap build-deps and deps.
  * Add a ${misc:Depends}.
  * Fix URL in copyright.
  * Fix copyright to really document copyrights and license.
  * Only pass --host to configure if DEB_HOST_GNU_TYPE and DEB_BUILD_GNU_TYPE
    differ.
  * Cleanups.
  * Drop Torsten Landschoff from Uploaders; thanks!
  * New upstream releases; new upstream stable series.
    - Bump up libgnomevfs2-dev build-dep to >= 2.14.0.
  * List install-clean as .PHONY.
  * Add XB/XS-Python-Version.

 -- Loic Minier <lool@dooz.org>  Sun, 22 Apr 2007 15:21:22 +0200

gnome-python (2.16.2-1) experimental; urgency=low

  * New upstream release.
  * Bump required dependencies and remove obsolete ones.
  * python-gnome2-dev depends on python-gtk2-dev and python-pyorbit-dev.
  * Remove pycompat and dh_python calls.
  * python-gnome2.postinst: call the rtupdate hook with correct
    arguments.

 -- Josselin Mouette <joss@debian.org>  Thu,  4 Jan 2007 21:57:03 +0100

gnome-python (2.12.4-5) unstable; urgency=low

  * rules: exclude the gnome-vfs plugin from the shlibs dependencies to
    avoid depending on python2.3 and python2.4 (closes: #384968).
  * python-gnome2.rtupdate: work around bug#385909 by only acting at
    post-rtupdate time.

 -- Josselin Mouette <joss@debian.org>  Thu,  7 Sep 2006 16:13:26 +0200

gnome-python (2.12.4-4) unstable; urgency=low

  * Add debian/control to the pyversions -r call since it's mandatory, even if
    the man page claims it's optional.

 -- Loic Minier <lool@dooz.org>  Sat,  5 Aug 2006 20:56:20 +0200

gnome-python (2.12.4-3) unstable; urgency=medium

  * Revert the changes of 2.12.4-2 and drop both Depends and the Recommends of
    python-gnome2 on python-gnome2-extras until python-gnome2-extras is built.

 -- Loic Minier <lool@dooz.org>  Thu,  6 Jul 2006 11:57:35 +0200

gnome-python (2.12.4-2) unstable; urgency=medium

  * Add watch file.
  * Add a stronger Depends from python-gnome2 on python-gnome2-extras until we
    fix packages to update their dependencies; the Recommends might or might
    not stay after the transition.

 -- Loic Minier <lool@dooz.org>  Mon,  3 Jul 2006 22:19:13 +0200

gnome-python (2.12.4-1) unstable; urgency=low

  * New upstream release.
  * Standards-version is 3.7.2.
  * Use debhelper mode 5.
  * Convert the package to the new python policy (closes: #373436).
    + Build-depend on debhelper 5.0.37.2, python-all-dev 2.3.5-11 and
      python-support 0.3.
    + Update package descriptions.
    + Turn the python2.x-gtk2 dependency to python-gtk2 (>= 2.8.6-1)
      (closes: #374964, #375187, #348045).
    + Bump orbit dependency to python-pyorbit (>= 2.0.1-4).
    + Move everything in python2.x-gnome2 to the python-gnome2 package.
    + Add a ${python:Provides}.
    + pycompat=2, pyversions=2.2-.
    + Rework debian/rules and usr .install files.
    + Replace the symbolic link by a .rtupdate script in
      /usr/share/python/runtime.d which will be executed when the
      default python version changes.
    + Also call this script in the postinst and remove the file in the
      prerm.
  * Make python-gnome2-dev depend on python-gnome2 (>= ${Source-Version}).
  * Don't install .la files anymore.

 -- Josselin Mouette <joss@debian.org>  Sun, 25 Jun 2006 13:50:38 +0200

gnome-python (2.12.3-2) unstable; urgency=low

  * Fix some major silliness in the previous upload: move the gnome-vfs
    symlink to the 2.3 package, not the meta, so people can use it only
    installing only python2.3-gnome2 (thanks to seb's cluebat).

 -- Jordi Mallach <jordi@debian.org>  Thu,  9 Feb 2006 23:31:17 +0100

gnome-python (2.12.3-1) unstable; urgency=low

  * New upstream release.
  * Upload to unstable.
  * debian/rules: version the conflicting gnome-vfs modules and symlink the
    2.3 version to the usual filename (closes: #335800).
  * debian/control.in:
    - add versioned conflicts between python2.3-gnome2 and the 2.4 package.
    - don't make python2.3-gnome2 depend on python2.3-gnome2-extras
      (closes: #338462).
    - improve description.

 -- Jordi Mallach <jordi@debian.org>  Mon,  9 Jan 2006 19:17:50 +0100

gnome-python (2.12.2-3) experimental; urgency=low

  * Let python2.4-gnome2 conflict with python2.3-gnome2 (same as
    python2.2-gnome2) because of the GnomeVFS module; it might make more sense
    to split this module in a separate package though.
    [debian/control, debian/control.in]

 -- Loic Minier <lool@dooz.org>  Sun,  4 Dec 2005 21:14:07 +0100

gnome-python (2.12.2-2) experimental; urgency=low

  * python*-gnome2.examples, debian/control.in:
    - install the examples with the versionned packages.
  * debian/rules:
    - clean the new .h from the standard package to not conflict.

 -- Sebastien Bacher <seb128@debian.org>  Fri,  2 Dec 2005 12:30:09 +0100

gnome-python (2.12.2-1) experimental; urgency=low

  * New upstream version:
    gnomecanvas:
    - Fix crash in gnomecanvas.Item.grab
    gnome.ui:
    - Make 'custom_icon' arg of icon_lookup optional
    python gnomevfs methods
    - Fix handling of VFS errors from python vfs methods
  * debian/control.in:
    - don't specify the default version on the description it's not useful
      and need to be updated when the default version change.

  [ Loic Minier ]
  * Merge 2.10.0-4, but #337203 was already fixed in 2.12.1-3.

 -- Sebastien Bacher <seb128@debian.org>  Fri,  2 Dec 2005 11:19:13 +0100

gnome-python (2.12.1-3) experimental; urgency=low

  * debian/control.in:
    - fixed the python-orbit package name.
  * debian/control.in, debian/rules:
    - install pygnomevfs.h to the right place.

 -- Sebastien Bacher <seb128@debian.org>  Mon, 17 Oct 2005 00:37:39 +0200

gnome-python (2.12.1-2) experimental; urgency=low

  * debian/control.in:
     - python-gnome2-dev Depends on python-gnome2.
   * debian/patches/01_gnome-python-client-command.dpatch:
     - fixed the with the current version.

 -- Sebastien Bacher <seb128@debian.org>  Fri, 14 Oct 2005 22:51:08 +0200

gnome-python (2.12.1-1) experimental; urgency=low

  * New upstream version
  * debian/control.in:
  - updated Build-Deps according to the checks made by
    configure.in

 -- Gustavo Noronha Silva <kov@debian.org>  Mon, 10 Oct 2005 07:05:40 -0300

gnome-python (2.10.0-4) unstable; urgency=high

  * Change the python2.3-pyorbit build-dep in python-pyorbit-dev.
    (Closes: #337203)
    [debian/control, debian/control.in]

 -- Loic Minier <lool@dooz.org>  Fri, 11 Nov 2005 11:02:16 +0100

gnome-python (2.10.0-3) unstable; urgency=low

  * debian/control.in, debian/rules:
  - provide python2.4 packages
  - update Standards-Version with no changes
  - python2.3-gnome2 Depends on python2.3-gnome2-extras to provide an
    upgrade path from sarge (Closes: #318758)
  * debian/python2.3-gnome2.examples -> debian/python-gnome2.examples:
  - examples go in the generic package instead of in the specific one

 -- Gustavo Noronha Silva <kov@debian.org>  Fri, 30 Sep 2005 19:55:01 -0300

gnome-python (2.10.0-2) unstable; urgency=low

  * Upload to unstable.
  * debian/control: update Build-Depends (closes: #306375).

 -- Jordi Mallach <jordi@debian.org>  Tue, 14 Jun 2005 01:26:23 +0200

gnome-python (2.10.0-1) experimental; urgency=low

  * GNOME team upload.
  * New upstream release.
    - gnomeapplet, gnomeprint* and gtkhtml2 have moved to
      gnome-python-extras.
  * Most of the 2.6 -> 2.10 work stolen from Séb's Hoary packages.
  * debian/control: moved to control.in.
  * debian/control.in:
    - updated Build-Depends.
    - changed source name to match upstream.
    - add the GNOME team to Uploaders.
    - Recommend: python-gnome2-extras[-dev].
  * debian/rules:
    - adapt to upstream changes.
    - include pkg-gnome stuff.

 -- Jordi Mallach <jordi@debian.org>  Tue, 19 Apr 2005 18:18:57 +0200

python-gnome2 (2.6.1-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - updated the Build-Depends.
  * debian/patches/02_gtkhtml.dpatch:
    - the changes are includes in the new version.

 -- Sebastien Bacher <seb128@debian.org>  Tue, 16 Nov 2004 01:12:06 +0100

python-gnome2 (2.6.0-2) unstable; urgency=low

  * debian/patches/02_gtkhtml.dpatch:
    - fix the crasher in gtkhtml (fix the crash with straw) (Closes: #270766).

 -- Sebastien Bacher <seb128@debian.org>  Thu,  7 Oct 2004 19:30:12 +0200

python-gnome2 (2.6.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - updated the Build-Depends.x

 -- Sebastien Bacher <seb128@debian.org>  Mon,  4 Oct 2004 00:45:36 +0200

python-gnome2 (2.5.90-1) experimental; urgency=low

  * New upstream release
    - require python 2.3.
    - reset LC_NUMERIC to C after gnome.program_init (Closes: #263875).
    - zvt module removed, in favour of external vte python bindings.
  * Removed the python2.2 packages.
  * debian/control:
    - updated the Build-Depends according to the configure.in:
      python-gtk2-dev 2.3.96, libgtk2.0-dev 2.4, libglib2.0-dev 2.4,
      libbonobo2-dev 2.6, libgtkhtml2-dev 2.4.
    - removed python2.2-gnome2.
  * debian/rules:
    - removed the python2.2 build.

 -- Sebastien Bacher <seb128@debian.org>  Sat,  7 Aug 2004 15:15:10 +0200

python-gnome2 (2.0.2-2) unstable; urgency=low

  * debian/control:
    - Build-Depends on libgconf2-dev and not libgconf-dev (Closes: #254490).
    - Changed Gnome for GNOME and improved a bit the descriptions.

 -- Sebastien Bacher <seb128@debian.org>  Thu, 17 Jun 2004 19:27:27 +0200

python-gnome2 (2.0.2-1) unstable; urgency=low

  * New upstream release
    + add missing enumerations and flags (Closes: #231686).
    + add PanelApplet.get_flags and PanelApplet.set_flags and respective
      constants (Closes: #237563).
    + add wrapper for gnome.ui.IconList.get_selection() (Closes: #214919).
    + raise ValueError on invalid MIME type (Closes: #224611).

 -- Sebastien Bacher <seb128@debian.org>  Tue, 30 Mar 2004 19:53:38 +0200

python-gnome2 (2.0.0-6) unstable; urgency=low

  * debian/patches/01_gnome-python-client-command.dpatch:
    + new patch to add missing functions.

 -- Sebastien Bacher <seb128@debian.org>  Thu, 25 Dec 2003 17:33:15 +0100

python-gnome2 (2.0.0-5) unstable; urgency=low

  * Added missing Build-Depends on libgnome-desktop-dev.

 -- Sebastien Bacher <seb128@debian.org>  Tue,  9 Sep 2003 03:29:53 +0200

python-gnome2 (2.0.0-4) unstable; urgency=low

  * Added missing Build-Depends on librsvg2-dev (Closes: #209248).

 -- Sebastien Bacher <seb128@debian.org>  Mon,  8 Sep 2003 19:51:21 +0200

python-gnome2 (2.0.0-3) unstable; urgency=low

  * Updated Build-Depends.

 -- Sebastien Bacher <seb128@debian.org>  Fri,  5 Sep 2003 15:55:39 +0200

python-gnome2 (2.0.0-2) unstable; urgency=low

  * Fixed a bug in -dev building due to the wrong order of binary-arch and
    binary-indep calls.

 -- Sebastien Bacher <seb128@debian.org>  Tue,  2 Sep 2003 01:02:37 +0200

python-gnome2 (2.0.0-1) unstable; urgency=low

  * New upstream release.
  * Pygtk2 is now the default (Closes: #179245).
  * Fixed binary-arch build (Closes: #207191).

 -- Sebastien Bacher <seb128@debian.org>  Mon,  1 Sep 2003 19:48:14 +0200

python-gnome2 (1.99.18-1) unstable; urgency=low

  * New upstream release.

 -- Sebastien Bacher <seb128@debian.org>  Sun, 24 Aug 2003 20:29:28 +0200

python-gnome2 (1.99.16-7) unstable; urgency=low

  * Added a python-gnome2-dev package with devel files.
  * Added author and homepage to descriptions.
  * Updated to Standards-Version 3.6.1.0.
  * Updated Build-Depends on debhelper for .py[co] removing in dh_python.

 -- Sebastien Bacher <seb128@debian.org>  Sun, 24 Aug 2003 03:03:35 +0200

python-gnome2 (1.99.16-6) unstable; urgency=low

  * Fixed Build-Depends (Closes: #206188).

 -- Sebastien Bacher <seb128@debian.org>  Tue, 19 Aug 2003 14:18:53 +0200

python-gnome2 (1.99.16-5) unstable; urgency=low

  * Fixed overwrite problem.
  * Set depends on ${python:Depends}.

 -- Sebastien Bacher <seb128@debian.org>  Mon, 18 Aug 2003 02:00:37 +0200

python-gnome2 (1.99.16-4) unstable; urgency=low

  * Fixed depends (Closes: #205276).
  * Changed section to python.

 -- Sebastien Bacher <seb128@debian.org>  Thu, 14 Aug 2003 01:32:14 +0200

python-gnome2 (1.99.16-3) unstable; urgency=low

  * python 2.3 is the default version now.
  * I've more interest on gnome-python than Torsten for the moment,
    so we switch maintainer and uploaders field.
  * Updated Standards-Version to 3.6.0.
  * Use dh_python.

 -- Sebastien Bacher <seb128@debian.org>  Mon, 11 Aug 2003 15:21:45 +0200

python-gnome2 (1.99.16-2) unstable; urgency=low

  * Fixed Depends on libgtkhtml2-0 (Closes: #186222).

 -- Sebastien Bacher <seb128@debian.org>  Thu, 27 Mar 2003 16:57:34 +0100

python-gnome2 (1.99.16-1) unstable; urgency=low

  * New upstream release.
  * Updated to standards version 3.5.9.
  * Added Depends on ${misc:Depends}.

 -- Sebastien Bacher <seb128@debian.org>  Mon, 24 Mar 2003 01:40:04 +0100

python-gnome2 (1.99.15-2) unstable; urgency=low

  * Added examples/applet to the package.
  * Remove *.pyc and *.pyo from the package. These files are compiled after
    the installation so we don't need to have them in the package.

 -- Sebastien Bacher <seb128@debian.org>  Fri, 28 Feb 2003 01:04:16 +0100

python-gnome2 (1.99.15-1) unstable; urgency=low

  * New upstream release (Closes: #181873).
  * Added Sebastien Bacher <seb128@debian.org> in the Uploaders field.
  * Use DH_COMPAT=4, thus requiring debhelper 4 in build-depends.
  * Updated to standards-version 3.5.8.
  * Updated Build-Depends.
  * Fixed examples (require gtk+2.0 binding).

 -- Sebastien Bacher <seb128@debian.org>  Sat, 22 Feb 2003 00:32:50 +0100

python-gnome2 (1.99.13-3) unstable; urgency=low

  * debian/control: Add build dependencies:
    + python-orbit2-dev: Package does not build correctly without
    + libzvt2-dev: Needed for ZVT wrappers (closes: #169035, #171142)
  * Apply patch from http://bugzilla.gnome.org/show_bug.cgi?id=92926 to
    fix the segfault in gnome.ui.About() (closes: #170763).

 -- Torsten Landschoff <torsten@debian.org>  Tue, 17 Dec 2002 09:31:24 +0100

python-gnome2 (1.99.13-2) unstable; urgency=low

  * debian/control: Add build dependency on libpanel-applet2-dev to build
    gnome.applet as well as requested by Brian Warner. Thanks for your
    feedback, Brian!
  * While we are at it: Check the build time dependencies. Added:
    + python-gtk2 as it is needed to generate the wrapper code
      (closes: #168376).
    + libzvt2.0-dev (configure warning).
    + python-orbit2 (not sure, configure checks for it).

 -- Torsten Landschoff <torsten@debian.org>  Sat,  9 Nov 2002 18:46:08 +0100

python-gnome2 (1.99.13-1) unstable; urgency=low

  * Initial Release (closes: #152593).

 -- Torsten Landschoff <torsten@debian.org>  Wed,  7 Aug 2002 18:25:36 +0200

